@charset "utf-8";
/*bottom_main*/
*{
	position:relative;
	}

.bottom_main{
	width:1040px;
	height: 2100px;
	margin-left:93px;
	margin-top:40px;
	}
.bottom_main .kuan{
	display:block;
	width:228px;
	height:30px;
	text-align:center;
	line-height:30px;
	color:#666;
	margin-top:5px;
	padding: 0 10px;
	font: 18px Microsoft YaHei;
	}
.bottom_main .kuan:hover{
	color: red;
}
.bottom_main li{
	float:left;
	height:280px;
	width:248px;
	border:#f1f1f1 solid 1px;
	}
.product_title{
	width:1000px;
	float:left;
	background:url(../Images/product_title_backImage.jpg) no-repeat 0 50%;
	text-indent:30px;
	font-size:18px;
	line-height:50px;
	height:50px;
}
.product_title span{
	float:right;
	font-size:14px;
	margin:0 20px 0 0;
}

.product_title span a{
	color:#666;
}
/*page*/
.page{
	margin-bottom:83px;
	}
/*left*/
.left{
    height:400px;
    width:150px;
    position:absolute;
    top:522px;
    z-index:200;
}
.left .top_img{
    width:6px;
    height:6px;
    border-radius:20px;
    border:2px solid #E5E5E5;
    background:#FEFEFE;
    position:absolute;
    left:7px;
    z-index:100;
}
.left .bottom_img{
    background:#FEFEFE;
    width:6px;
    height:6px;
    border-radius:20px;
    border:2px solid #E5E5E5;
    position:absolute;
    top:297px;
    left:7px;
    z-index:100;
}
.left .line{
    border-left:3px solid #F1F1F1;
    height:290px;
    width:120px;
    margin-left:10px;
    padding-top:16px;
    text-indent:20px;
}

.left li{
    display:inline-block;
    height:40px;
    float:left;
    background:url(../images/back1.jpg) 0 14px no-repeat;
    margin-left:-6px;
    line-height:40px;
    width:120px;
    z-index:20px;
    font-size:15px;
}
.left li a{
    color:#444444;
}
.left .img1{
    background:url(../images/sideToolbar.gif) no-repeat 0 0;
    width: 45px;
    height: 45px;
    margin: 80px 0 0;
    cursor: pointer;
    margin-left:7px;
}
.left .img2{
    background:url(../images/sideToolbar.gif) no-repeat -1px -62px;
    width: 45px;
    height: 45px;
    margin: 5px 0 0;
    cursor: pointer;
    margin-left:7px;
}
.left .img1:hover{
    background: url(../Images/sideToolbar.gif) no-repeat -104px 0;
}
.left ul .current{
    background:url(../Images/product_right_nav_backImage_select.jpg) 0 16px no-repeat;
}